<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Connexion</h2>
  </div>
  <div class="main-content">
    <div class="o-form">
      <mat-form-field appearance="fill">
        <mat-label>Email</mat-label>
        <input matInput required id="input-username" class="input-text" type="email" name="email" [(ngModel)]="email">
      </mat-form-field>
      <mat-form-field appearance="fill">
        <mat-label>Mot de passe</mat-label>
        <input matInput required id="input-password" class="input-text" type="password" name="password"
               [(ngModel)]="password">
      </mat-form-field>
      <div class="padding-bottom">
        <button class="btn" mat-button routerLink="/forgotten-password">Mot de passe oublié ?</button>
      </div>
      <div class="padding-bottom">
        <button type="submit" class="btn" mat-raised-button (click)="login()">Connexion</button>
      </div>
      <div class="padding-bottom">
        <button class="btn" mat-button routerLink="/sign-in">Inscription</button>
      </div>
    </div>
  </div>
</div>
